@charset "utf-8";
/* CSS Document */
/******************************************************

main

*******************************************************/


main #breadcrumb_list {
	background: #E9EBED;
	padding: 8px 16px;
	font-size: 90%;
}
main #breadcrumb_list ul {
	letter-spacing: -.4em;
}
main #breadcrumb_list ul li { /* 子要素 */
	display: inline-block;
	letter-spacing: normal; /* 文字間を元に戻す */
}
main #breadcrumb_list ul li a {
	color: #FF667E;
	text-decoration: none;
}
main #breadcrumb_list ul li a:hover {
	color: #ffa8b6
}
main #breadcrumb_list ul li + li:before {
	margin-right: 0.1em;
	content: "\f105";
	font-family: "FontAwesome";
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	line-height: 1.2;
	padding-left: 0.8em;
	padding-right: 0.6em;
}
main h2.title {
	font-size: 20px;
	padding: 8px 16px;
	background: #FF667E;
	color: #fff;
	font-weight: 500;
	margin-top: 60px;
}
main .mainBox {
	background: #fcf8e8;
}
main .mainBox h3.name {
	font-size: 26px;
	line-height: 100%;
	margin-bottom: 15px;
}
main .mainBox .flexbox {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0 -20px;
}
main .mainBox .flexbox .imgArea figure {
	position: relative;
	/*overflow: hidden;*/
	margin: 0 auto !important;
}
main .mainBox .flexbox .imgArea figure img {
	/*	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);*/
	max-width: 100%;
}

@media (max-width: 768px) {
main .mainBox {
	margin-top: 20px;
	padding: 20px 10px;
}
main .mainBox .flexbox {
	margin: 0;
}
main h2.title {
	margin-top: 30px;
}
main .mainBox .flexbox .imgArea {
	text-align: center;
}
main .mainBox .flexbox .imgArea, main .mainBox .flexbox .textArea {
	-webkit-box-flex: 1;
	-ms-flex: 1 1 100%;
	flex: 1 1 100%;
	max-width: 100%;
	padding: 0 10px;
}
main .mainBox .flexbox .textArea {
	margin-top: 30px;
}
main .mainBox .flexbox .imgArea figure {
	width: 100%;
	max-width: 300px;/*	padding-top: 40vh !important;*/
}
main .mainBox .flexbox .imgArea figure img {
	max-height: 100%;
}
main .mainBox h3.name {
	font-size: 24px;
	line-height: 1.1em;
}
main .mainBox h3.name small {
	display: inline-block
}
}

@media screen and (min-width:768px) and (max-width:992px) {
main .mainBox {
	margin-top: 30px;
	padding: 30px 20px;
}
main .mainBox .flexbox .imgArea {
	-webkit-box-flex: 1;
	-ms-flex: 1 1 30%;
	flex: 1 1 30%;
	max-width: 30%;
	padding: 0 20px;
}
main .mainBox .flexbox .imgArea figure {
	width: 100%;/*	padding-top: 133.333333333% !important;*/
}
main .mainBox .flexbox .imgArea figure img {
	position: absolute;
	top: 0%;
	left: 0%;
	/*	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);*/
	max-width: 100%;
}
main .mainBox .flexbox .textArea {
	-webkit-box-flex: 1;
	-ms-flex: 1 1 70%;
	flex: 1 1 70%;
	max-width: 70%;
	padding: 0 20px;
}
}

@media (min-width: 992px) {
main .mainBox {
	margin-top: 40px;
	padding: 40px 30px;
}
main .mainBox .flexbox .imgArea {
	-webkit-box-flex: 1;
	-ms-flex: 1 1 30%;
	flex: 1 1 30%;
	max-width: 30%;
	padding: 0 20px;
}
main .mainBox .flexbox .imgArea figure {
	width: 100%;/*padding-top: 133.333333333% !important;*/
}
main .mainBox .flexbox .imgArea figure img {
	position: absolute;
	top: 0%;
	left: 0%;
	/*	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);*/
	max-width: 100%;
}
main .mainBox .flexbox .textArea {
	-webkit-box-flex: 1;
	-ms-flex: 1 1 70%;
	flex: 1 1 70%;
	max-width: 70%;
	padding: 0 20px;
}
}
main .mainBox .flexbox .imgArea figure {
	margin: 0;
	padding: 0;
}
main .mainBox .flexbox .textArea .itemBox {
	margin-top: 15px;
}
main .mainBox .flexbox .textArea .itemBox dl {
	margin-top: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #8d9ba9;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
main .mainBox .flexbox .textArea .itemBox dl dt span {
	width: 140px;
	display: inline-block;
	margin-right: 15px;
	text-align: center;
	color: #fff;
	background: #8d9ba9;
}
main .mainBox .flexbox .textArea .itemBox dl dd {
	word-break: break-all;
}
main .mainBox .flexbox .textArea .itemBox dl dd div.linkArea:first-child {
	margin-top: 0 !important;
}
main .mainBox .flexbox .textArea .itemBox dl dd div.linkArea {
	margin-top: 10px;
}
main .mainBox .flexbox .textArea .itemBox dl dd div.linkArea ul:first-child {
	padding-top: 3px;
}
main .mainBox .flexbox .textArea .itemBox dl dd div.linkArea ul {
	line-height: normal;
	padding-top: 5px;
	letter-spacing: -.4em;
}
main .mainBox .flexbox .textArea .itemBox dl dd div.linkArea ul > li {
	display: inline-block;
	letter-spacing: normal;
}
main .mainBox .flexbox .textArea .itemBox dl dd div.linkArea ul > li:first-child {
	margin-right: 1em;
}
main .mainBox .flexbox .textArea .itemBox dl dd div.linkArea ul > li > img {
	vertical-align: middle;
}

@media (max-width: 768px) {
main .mainBox .flexbox .textArea .itemBox dl {
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
main .mainBox .flexbox .textArea .itemBox dl dt {
	-webkit-box-flex: 1;
	-ms-flex: 1 1 100%;
	flex: 1 1 100%;
	max-width: 100%;
}
main .mainBox .flexbox .textArea .itemBox dl dd {
	-webkit-box-flex: 1;
	-ms-flex: 1 1 100%;
	flex: 1 1 100%;
	max-width: 100%;
}
main .mainBox .flexbox .textArea .itemBox dl dt span {
	width: 100%;
	display: block;
	text-align: left;
	padding: 4px 8px 4px 15px;
	margin: 0;
}
main .mainBox .flexbox .textArea .itemBox dl dd {
	margin-top: 5px;
}
main .mainBox .flexbox .textArea .itemBox dl dd div.linkArea ul {
	padding-top: 5px;
}
main .mainBox .flexbox .textArea .itemBox dl dd div.linkArea ul > li {
	display: block;
	letter-spacing: normal;
}
}

@media screen and (min-width:768px) and (max-width:992px) {
}

@media (min-width: 992px) {
}
main .mainBox .flexbox .textArea .itemBox dl dd a {
	color: #000;
}
main .mainBox .flexbox .textArea .itemBox dl dd a:hover {
	color: #FF667E!important;
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha(opacity=100)";
	-webkit-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
main .mainBox .flexbox .textArea .freeArea .freehead {
	background: #8d9ba9;
	padding: 4px 8px;
	color: #fff;
	margin-top: 15px;
}
main .mainBox .flexbox .textArea .freeArea .freeBody {
	margin-top: 15px;
word-break: break-all;
}
main .mainBox .flexbox .textArea .freeArea .freeBody .imgBox {
	margin-top: 15px;
}
main .mainBox .flexbox .textArea .freeArea .freeBody .imgBox ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: -20px -10px 0;
}
main .mainBox .flexbox .textArea .freeArea .freeBody .imgBox ul li {
	width: 50%;
	padding: 0 10px;
	margin-top: 20px;
}
main .mainBox .flexbox .textArea .freeArea .freeBody .imgBox ul li img {
	max-width: 100%;
}
main .mainBox .flexbox .textArea .freeArea .freeFoot {
	margin-top: 30px;
}
main .mainBox .flexbox .textArea .freeArea .freeFoot .print p a {
	display: block;
	padding: 10px 0px;
	margin: auto;
	text-align: center;
	background: #ffa306;/*ボタン色*/
	color: #FFF;
	border-bottom: solid 4px #b76325;
	border-radius: 8px;
}
main .mainBox .flexbox .textArea .freeArea .freeFoot .print p a:before {
	margin-right: 0.5em;
	content: "\f02f";
	font-family: "FontAwesome";
}

@media (max-width: 768px) {
main .mainBox .flexbox .textArea .freeArea .freeFoot {
	display: none;
}
}
/******************************************************

検索結果にもどる

*******************************************************/



main .searchBack {
	margin-top: 30px;
	text-align: center;
}
main .searchBack p a {
	display: inline-block;
	padding: 10px 30px;
	margin: auto;
	text-align: center;
	background: #FF667E;
	color: #FFF;
	border-bottom: solid 4px #b84f5c;
	border-radius: 8px;
}
main .searchBack p a:before {
	margin-right: 0.5em;
	content: "\f01e";
	font-family: "FontAwesome";
}
/******************************************************

キーワード検索

*******************************************************/


main #keywordArea {
	margin-top: 30px;
	padding: 20px 30px 0;
	background: #FFE2E5;
}
main #keywordArea .flexbox {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
}
main #keywordArea .flexbox .textArea {
	padding: 0 15px;
	-webkit-box-flex: 2;
	-ms-flex: 2 1 55%;
	flex: 2 1 55%;
	max-width: 55%;
}
main #keywordArea .flexbox .imgArea {
	padding: 0 15px;
	-webkit-box-flex: 1;
	-ms-flex: 1 0 45%;
	flex: 1 0 45%;
	max-width: 45%;
	text-align: center;
}
main #keywordArea .flexbox .imgArea img {
	max-width: 100%;
}

@media (max-width: 768px) {
main #keywordArea {
	padding: 20px 15px 0;
}
main #keywordArea .flexbox {
	margin-right: -10px;
	margin-left: -10px;
}
main #keywordArea .flexbox .textArea, main #keywordArea .flexbox .imgArea {
	padding: 0 10px;
	-webkit-box-flex: 1;
	-ms-flex: 1 1 100%;
	flex: 1 1 100%;
	max-width: 100%;
}
main #keywordArea .input-group .input-group-btn a {
	padding: 0 10px !important;
}
main #keywordArea .flexbox .imgArea {
	margin-top: 10px;
}
}

@media screen and (min-width:768px) and (max-width:992px) {
}

@media (min-width: 992px) {
main #keywordArea .input-group .input-group-btn:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	-webkit-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
}
main #keywordArea .flexbox .imgArea img {
	vertical-align: bottom;
}
main #keywordArea .flexbox .textArea dl dt {
	font-size: 18px;
	margin-bottom: 5px;
}
main #keywordArea .flexbox .textArea dl dt:before {
	margin-right: 0.5em;
	content: "\f002";
	font-family: "FontAwesome";
}
main #keywordArea .flexbox .textArea .form-control {
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 8px 0 0 8px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
}
main #keywordArea .flexbox .textArea .form-control:focus {
	border-color: #e86767;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(232, 103, 103, 0.6);
}
main #keywordArea .input-group {
	position: relative;
	display: table;
	border-collapse: separate;
	width: 100%;
}
main #keywordArea .input-group .input-group-btn, main #keywordArea .input-group .form-control {
	display: table-cell;
}
main #keywordArea .input-group .input-group-btn {
	position: relative;
	white-space: nowrap;
	width: 1%;
	vertical-align: middle;
	background-color: #FF667E;
	border-radius: 0 8px 8px 0;
}
main #keywordArea .input-group .input-group-btn a {
	display: block;
	padding: 0 20px;
	color: #fff;
}
main #keywordArea .input-group .input-group-btn a:before {
	margin-right: 0.5em;
	content: "\f002";
	font-family: "FontAwesome";
}
main .tabBottom {
	margin-top: 30px;
}
main #koho {
	margin: 40px auto -20px;
}

@media (max-width: 768px) {
main #koho {
	margin: 30px auto 0px;
}
}
main #koho ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 100%;
}
main #koho ul li {
	padding: 0 15px;
}
main #koho > ul > li > a {
	display: block;
	padding: 10px;
	border: 1px solid;
	text-align: center;
	border-radius: 10px;
	min-width: 200px;
}
@media (max-width: 768px) {
main #koho > ul > li > a {
		min-width: inherit;
		padding: 10px 10px;
}
}



main #koho > ul > li.back > a {
	border-color: #8d9ba9;
	color: #8d9ba9;
}
main #koho > ul > li.back > a:before {
	content: "\f112";
	font-family: FontAwesome;
	margin-right: 5px;
}
main #koho > ul > li.stop > a {
	border-color: #8d9ba9;
	background: #8d9ba9;
	color: #fff;
}
main #koho > ul > li.stop > a:before {
	content: "\f00d";
	font-family: FontAwesome;
	margin-right: 5px;
}



main #checkArea {
	margin:60px auto;
}
main #checkArea table {
	width: 100%;
	min-width: 550px;
	max-width: 100%;
	margin:auto;
	border-collapse: collapse;
	border: 1px solid #bbb;
}
main #checkArea table caption {
	text-align: left;
	font-size: 120%;
	color: #666;
}
main #checkArea table thead tr {
	border-bottom: 2px solid #bbb;
}
main #checkArea table thead tr th {
	padding: 10px;
	border: 1px solid #bbb;
	font-weight: bold;
	font-size: 16px;
		color: #666;
}
main #checkArea table thead tr th:first-child {
	width: 30%;
}
main #checkArea table tbody tr:nth-child(odd) {
	background-color: #f9f9f9;
}
main #checkArea table tbody tr td {
	padding: 10px;
	border-bottom: 1px solid #bbb;
}
main #checkArea table tbody tr td:first-child {
	border-right: 1px solid #bbb;
}
main #checkArea table tbody tr td ul {
	letter-spacing: -.4em;
}
main #checkArea table tbody tr td ul li {
	display: inline-block;
	letter-spacing: normal;
}
main #checkArea table tbody tr td ul li:after {
	margin-right: 0.1em;
	content: "／";
	font-family: "FontAwesome";
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	line-height: 1.2;
	padding-left: 0.4em;
	padding-right: 0.4em;
	color: #999;
}
main #checkArea table tbody tr td ul li:last-child:after {
	content: none;
}

@media (max-width: 768px) {
main .table-responsive {
	width: 100%;
	overflow-y: hidden;
	-ms-overflow-style: -ms-autohiding-scrollbar;
	overflow-x: auto;
}
}

@media (max-width: 768px) {
}

@media screen and (min-width:768px) and (max-width:992px) {
}

@media (min-width: 992px) {
}